View Issue Details

IDProjectCategoryView StatusLast Update
0001746Industrial-Craft²machinespublic2015-10-24 10:09
ReporterChocoheadAssigned ToAroma1997 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001746: Fix Quartz-Stair recipe
DescriptionIn the macerator.ini file...

; Stone Stairs (line 134)
minecraft:stone_stairs@7 = minecraft:quartz@0@2

will appear in NEI to let you macerate cobblestone stairs into 2 quartz. The recipe is impossible however, as you can't get those stairs (without spawning them), and the actual desired recipe is defined further up:

; Quartz Stairs (line 70)
minecraft:quartz_stairs = minecraft:quartz@0@6
TagsNo tags attached.
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-14 16:18 Chocohead New Issue
2015-10-15 18:10 Aroma1997 Assigned To => Aroma1997
2015-10-15 18:10 Aroma1997 Status new => assigned
2015-10-24 10:09 Aroma1997 Status assigned => resolved
2015-10-24 10:09 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-10-24 10:09 Aroma1997 Resolution open => fixed